

body {
    margin: 0;
    width: 100%;
}

.gallery-section {
    border: 5px solid #222e2e;
    border-radius: 5px;
    margin: 40px;
  }
  
  .gallery-link {
    margin: auto;
    
    }

    .gallery-section h2 {
      text-align: center;
      color: rgba(11, 79, 108, 0.9);
      font-family: 'Roboto Condensed', sans-serif;
      font-size: 30px;
    }
  
  .gallery-section img {
    width: 100%;
    border-radius: 5px;
    height: 400px;
    width: 400px;
    object-fit: cover;
  }

  .back-btn {
    position: fixed;
    top: 0;
    right: 0;
    color: rgba(255,255,255,.9);
    font-size: 24px;
    background-color: #222e2e;
    border-radius: 5px;
    padding: 5px;
  }